body {
	background-color: #3f74c8;
	margin: 0;
    padding: 0;
}
#bg-video {
    min-height: 100%;
display: none;
}
#bg-video-container {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
}
#bg-video-container {
    background-image: url('/bg.jpeg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#app-container {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 40px);
    margin: 20px;
}

#app {
    background: inherit;
    background-color: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    padding: 20px;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
    font-family: 'Concourse T4', sans-serif;
}


@font-face {
    font-family: ConcourseT4;
    font-style: normal;
    font-weight: 400;
    src: url(https://d2haofsyd6yoka.cloudfront.net/fonts/concourse_t4_regular-webfont-c04e690a8a8964328dd3ef21d6d58816b0c896a3c879bbe7b3dc2b003bee6b36f9d22e153f245fcfc47b7cadd8e2f2323e5747478b0ce932e89291570bd17311.eot);
    src: url(https://d2haofsyd6yoka.cloudfront.net/fonts/concourse_t4_regular-webfont-c04e690a8a8964328dd3ef21d6d58816b0c896a3c879bbe7b3dc2b003bee6b36f9d22e153f245fcfc47b7cadd8e2f2323e5747478b0ce932e89291570bd17311.eot?#iefix) format("embedded-opentype"), url(https://d2haofsyd6yoka.cloudfront.net/fonts/concourse_t4_regular-webfont-0e696b1e975cc60e0cde9907c0f477b7157f444da569eaefab840efa28266c947c3197f175ed5f8b22b96ef653f6f5efa145b9210d3f3971c52180e42110a8b4.woff) format("woff"), url(https://d2haofsyd6yoka.cloudfront.net/fonts/concourse_t4_regular-webfont-cd10fbeab3ff2c4af8b39b3fc45dddfaeab2031f02ec0a5b7823654118e45546c6d40ab8e71f327e82c703aa123d1a9c79fff37ff415a1daa495bdc810165363.svg#concourse) format("svg")
}

@font-face {
    font-family: ConcourseT4;
    font-style: normal;
    font-weight: 700;
    src: url(https://d2haofsyd6yoka.cloudfront.net/fonts/concourse_t4_bold-webfont-f03ba515eaac8105d993f44366090897ab746926bcfdd5b518a259aa743df833bb9e97c4df38d33b938f039ca184ccce93520417772498315254b4209c59a165.eot);
    src: url(https://d2haofsyd6yoka.cloudfront.net/fonts/concourse_t4_bold-webfont-f03ba515eaac8105d993f44366090897ab746926bcfdd5b518a259aa743df833bb9e97c4df38d33b938f039ca184ccce93520417772498315254b4209c59a165.eot?#iefix) format("embedded-opentype"), url(https://d2haofsyd6yoka.cloudfront.net/fonts/concourse_t4_bold-webfont-e1130cf7c9c755471b497c9ca157d88d94a3daa1f3e2806b33a37882d3e9e5cd0c06a907146aaacc92d8428a683951467962002f240bbdfa67cdabde74211ce3.woff) format("woff"), url(https://d2haofsyd6yoka.cloudfront.net/fonts/concourse_t4_bold-webfont-1ae70e4afcc3c440f45fb6acc9438a2c7fd30f34807640ac68f5c9bf2c1481ca245f352469d9eed767649ef37075d26fa3eea321faea648893600f907dc5f5c8.svg#concourse) format("svg")
}